<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Order Now - The Food Counter</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../styles/styles.css">
</head>
<body>
    <nav class="navbar">
        <a href="../index.html">Home</a>
        <a href="openingHours.html">Opening Hours</a>
        <a href="locations.html">Locations</a>
        <a href="menu.html">Menu</a>
        <a href="contactUs.html">Contact Us</a>
    </nav>
    <header>
        <h1>The Food Counter</h1>
    </header>
    <div>
        <p id="orderNowFormResult">What do you want?</p>
        <input type="text" id="orderNowForm">
        <button onclick="orderNowForm()">Check Availability</button>
    </div>
    <footer>Copyright 2023 Austin Coules</footer>
    <script src="../scripts/main.js"></script>
</body>
</html>